Contents

# HasUnoInterfaces Function

Qara Uno richi Uno reqeccimo irkisannoro jifanno.

Halaale Qolanno, Baalunka kulloonniti Uno reqecc irkisantanno ikkiro, hakkunni gobba Xara qolanno.

### Syntax:

HasUnoInterfaces( oTest, Uno-Reqeccimo-Su'ma 1 [, Uno-Reqeccimo-Su'ma 2, ...])

### Return value:

Bool

### Parameters:

Jifate hasiratto/tta qara Uno richo oJifa:.

Uno-Reqeccimo-Su'ma: Uno reqeccimo su'muwa dirto.

### Example:

        bHas = HasUnoInterfaces( oTest, "com.sun.star.beans.XIntrospection" )